{% extends 'adminbase.html.twig' %}

{% block title %}SizeCategory index{% endblock %}

{% block body %}
    <h1>SizeCategory index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>title</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for size_category in size_categories %}
            <tr>
                <td>{{ size_category.id }}</td>
                <td>{{ size_category.title }}</td>
                
                <td>
                    <a href="{{ path('app_size_category_show', {'id': size_category.id}) }}">show</a>
                    <a href="{{ path('app_size_category_edit', {'id': size_category.id}) }}">edit</a>
                    <a href="{{ path('app_size_category_delete', {'id': size_category.id}) }}">Delete</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_size_category_new') }}">Create new</a>
{% endblock %}
